.inActive {
    position: relative;
}

.inActive::after {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 10px;
    width: 30%; /* Ganti nilai lebar underline sesuai kebutuhan */
    border-bottom: 3px solid; /* Ganti nilai ketebalan dan warna underline sesuai kebutuhan */
}

.img-blog {
    border-radius: 20px;
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.advHome {
    height: 340px;
    border-radius: 25px;
}

.imgBlogSingle {
    height: 400px;
    width: 100%;
    object-fit: cover;
    border-radius: 25px;
}

@media screen and (max-width: 769px) {
    .advHome {
        height: 220px;
    }

    .imgBlogSingle {
        height: 300px;
    }
}
